
:root {
     --first-color: #4286f2;
    --second-color: #ea4235;
    --black: #0d0d0d;
    --white: #f2f2f2;
    --grey: #b3b3b3;
}
body {
    box-sizing: border-box;
     font-family: 'Lato', sans-serif;
    overflow: scroll;
  }
::-webkit-scrollbar {
  display: none; /* Safari and Chrome */
}


.card {
background-color: transparent !important;
border: none !important;
}
.card-body {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
height: 100%;
}




.button {
background-color: #eb5e28;
border: none;
color: white;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 12px;
padding: 10px;
cursor: pointer;
border-radius: 12px;
width: 190px; /* Adjust the width as per your requirement */
}


    .button:hover {
        background-color: #ffffff;
        color: #252422;
    }




/* For screens between 601px and 1000px */

@media screen and (min-width: 601px) and (max-width: 1000px) {
#sidebar {
    display: none !important; /* Add !important to ensure priority */
}

/* Remove width for col-md-9 */
.col-md-9 {
    width: auto !important; /* Override width */
}


}




/* For screens up to 600px (mobile phones) */
@media screen and (max-width: 600px) {
#sidebar {
    display: none; /* Hide the sidebar */
}
}

/* For screens between 1001px and 1390px */
@media screen and (min-width: 1001px) and (max-width: 1390px) {
#sidebar .nav-link {
    font-size: smaller; /* Reduce font size */
}
}


.cards {
display: flex;
flex-wrap: wrap;
max-width: 1200px;
margin-top: 20px;
justify-content: space-between;
}


.cards .card {
background: #eb5e28 !important;
padding: 8px 8px;
list-style: none;
border-radius: 5px;
margin-bottom: 40px;
width: 70%; /* Set the width to 100% */
text-align: left;
font-size: 16px; /* Set font size to 16px */


}

.dot {
display: inline-block;
width: 6px; /* Adjust the size of the dot as needed */
height: 6px; /* Adjust the size of the dot as needed */
background-color: #000; /* Adjust the color of the dot as needed */
border-radius: 50%; /* Make the dot round */
margin-right: 8px; /* Adjust the spacing between the dot and the text */
}



    hr {
border: none;
border-top: 3px solid rgb(0, 0, 3);
}

.fs-3, .fs-6, p {
  text-align: justify;
  line-height: 1.5;
}

/* For screens smaller than 768px (tablets and mobile phones) */
@media screen and (max-width: 600px) {
.cards .card {
width: 100%;
margin-left: auto;
margin-right: auto;
}


.fs-3 {

text-align: center;
}


.fs-2 {

text-align: center;
}


.fs-6 {
text-align: left;
}
}

/* For screens between 601px and 1000px */
@media screen and (min-width: 601px) and (max-width: 1000px) {

.cards .card {
width: 80%;
margin-left: auto;
margin-right: auto;
}


.fs-3 {

text-align: center;
}


.fs-2 {

text-align: center;
}


.fs-6 {
text-align: left;
}
}

@media screen and (min-width: 1001px) and (max-width: 1160px) {

/* Adjust card width and text size */
.cards .card {
width: 65%; /* Reduce card width */
font-size: 14px; /* Reduce card text size */
}

}

@media screen and (min-width: 601px) and (max-width: 1000px) {
  /* Add your specific styling for the content on the left here */

  .fs-3,
  .fs-2,
  .fs-6 {
    text-align: left; /* Adjust text alignment as needed */

  }
  .col-md-9{
    width: 100% !important;
  }

  /* You can add more specific styles for elements within the content here */
}
